namespace PARR.Core.Extensions
{
    public static class EnumerableExtensions
    {
        public static int MaxOrDefault(this IEnumerable<int> source)
        {
            return source.Any() ? source.Max() : 0;
        }
    }
}
